Loading...
Searching...
No Matches
BALL::QuadraticAngleBend::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/quadraticAngleBend.h>`

## Public Attributes

float | theta0
float | k

## Detailed Description

Definition at line 38 of file quadraticAngleBend.h.

## Member Data Documentation

## k

float BALL::QuadraticAngleBend::Values::k

Definition at line 41 of file quadraticAngleBend.h.

## theta0

float BALL::QuadraticAngleBend::Values::theta0

Definition at line 40 of file quadraticAngleBend.h.